<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Lasso Server with Instance Manager 9.2.3 Copyrights © 2012 LassoSoft, Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.lassosoft.pkg.lassoinstancemanager</string>
	<key>CFBundleName</key>
	<string>Lasso Server with Instance Manager</string>
	<key>CFBundleShortVersionString</key>
	<string>9.2</string>
	<key>IFMajorVersion</key>
	<integer>9</integer>
	<key>IFMinorVersion</key>
	<integer>2</integer>
	<key>IFPkgBuildDate</key>
	<date>2013-02-13T22:58:13Z</date>
	<key>IFPkgBuildVersion</key>
	<string>12C60</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.7</string>
	<key>IFPkgFlagAllowBackRev</key>
	<false/>
	<key>IFPkgFlagAuthorizationAction</key>
	<string>RootAuthorization</string>
	<key>IFPkgFlagBackgroundAlignment</key>
	<string>left</string>
	<key>IFPkgFlagBackgroundScaling</key>
	<string>none</string>
	<key>IFPkgFlagDefaultLocation</key>
	<string>/</string>
	<key>IFPkgFlagFollowLinks</key>
	<false/>
	<key>IFPkgFlagInstalledSize</key>
	<integer>78440</integer>
	<key>IFPkgFlagIsRequired</key>
	<false/>
	<key>IFPkgFlagOverwritePermissions</key>
	<false/>
	<key>IFPkgFlagRelocatable</key>
	<false/>
	<key>IFPkgFlagRestartAction</key>
	<string>NoRestart</string>
	<key>IFPkgFlagRootVolumeOnly</key>
	<false/>
	<key>IFPkgFlagUpdateInstalledLanguages</key>
	<false/>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
	<key>IFRequirementDicts</key>
	<array>
		<dict>
			<key>LabelKey</key>
			<string>No PPC</string>
			<key>Level</key>
			<string>requires</string>
			<key>MessageKey</key>
			<string>messagekey0</string>
			<key>SpecArgument</key>
			<string>hw.cputype</string>
			<key>SpecType</key>
			<string>sysctl</string>
			<key>TestObject</key>
			<string>7</string>
			<key>TestOperator</key>
			<string>=</string>
			<key>TitleKey</key>
			<string>titlekey0</string>
		</dict>
	</array>
</dict>
</plist>
